/*
 Theme Name:     Twenty Twelve Child
 Theme URI:      http://www.youngatart.co.nz/twentytwelve-child/
 Description:    Twenty Twelve Child Theme
 Author:         Phil Molineux
 Author URI:     http://www.youngatart.co.nz
 Template:       twentytwelve
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../twentytwelve/style.css');


.element.style {
    //width: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

/* set font here */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/KT3KS9Aol4WfR6Vas8kNcg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/wkfQbvfT_02e2IWO3yYueQ.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: local('Lato Light Italic'), local('Lato-LightItalic'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/2HG_tEPiQ4Z6795cGfdivD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/oUan5VrEkpzIazlUe5ieaA.woff) format('woff');
}

/* Form fields, general styles first */
button,
input,
textarea {
	font-family: 'Lato';
}

/* Body, links, basics */

body {
	font-family: 'Lato';
	text-rendering: optimizeLegibility;
}
body.custom-font-enabled {
	font-family:'Lato';
}
.entry-content code,
.comment-content code {
	font-family: 'Lato';
}
.entry-content pre,
.comment-content pre {
	font-family: 'Lato';
}


/* =Theme customization starts here
-------------------------------------------------------------- */

/*adjust margins and padding to page and header*/

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0px;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
}

.site-content {
	margin-top: 0;
}

.entry-title {
	display: none;
}

.comments-area {
	display: none;
}

footer.entry-meta {
	display: none;
}


/* ============================================================
 *	Site Layout
 */

.site-content article {
	margin-bottom: 1rem;
	border-bottom: none;
}

body .site {
	padding: 0;
	margin-top: 0;
	margin-bottom: 48px;
	/*box-shadow: 0 2px 2px rgba(100, 100, 100, 0.3);*/
	box-shadow: none;
	background-color: transparent;
}

/* set page widths*/
.site {
    margin: 0 auto;
    max-width: 1024px;
    overflow: hidden;
}

/* background */
@media screen and (max-width: 2000px) {
	body.custom-background {
		background-size: 100% auto;
	}
}

a,
.entry-content a,
.entry-content a:visited,
a:visited,
footer[role="contentinfo"] a {
	outline: 0;
	color: #fc6a08;
	font-weight: bold;
	text-decoration: none;
}
#footercolumns a,
footer[role="contentinfo"] a {
	color: #D55D0C;
}
a:active, a:focus {
	outline: 0;
}

a:hover,
footer[role="contentinfo"] a:hover,
.widget-area .widget a:hover,
.entry-content a:hover, .comment-content a:hover {
	color: #C15208;
	text-decoration: underline;
}


/* ============================================================
 *	Header
 */
.site-header {
	position: relative;
	padding: 0;
	padding-bottom: 34.9268293%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.site-header .site-header-container {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.header-image {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	margin: 30px 0 0 30px;
	width: 25%;
}
.header-image img {
	max-width: 100%;
}
.header-image-right {
	left: auto;
	right: 0;
	margin: 30px 30px 0 0 ;
}
.header-image-hide {
	display: none;
}
@media (min-width: 741px) and (max-width: 890px){
	.header-image {
		margin: 10px 0 0 10px;
		width: 20%;
	}
	.header-image-right {
		margin: 10px 10px 0 0 ;
	}
}
@media (min-width: 600px) and (max-width: 740px){
	.header-image {
		margin: 10px 0 0 10px;
		width: 15%;
	}
	.header-image-right {
		margin: 10px 10px 0 0 ;
	}
}
@media screen and (max-width: 600px){
	.site-header {
		display: block;
	}
	.header-image {
		margin: 10px 0 0 10px;
	}
	.header-image-right {
		margin: 10px 10px 0 0 ;
	}
}


/* ============================================================
 *	Navigation
 */

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border-top: none;
	border-bottom: none;
}
.main-navigation ul.nav-menu li {
	padding: 0;
	margin: 0;
}
.main-navigation ul.nav-menu li a {
	margin: 0;
	color: black;
	font-size: 1rem;
	display: block;
}
.main-navigation ul.nav-menu li a {
	text-transform: uppercase;
}

.main-navigation ul.nav-menu li.current-menu-item > a,
.main-navigation ul.nav-menu > li:hover > a {
	color: #fc6a08;
}

@media (min-width:600px){
	.main-navigation {
		position: relative;
		margin-top: 0;
		padding-left: 0;
		border-bottom: 9px solid #f7941e;
		display: block;
		text-align: center;
		width: 100%;
		box-sizing: border-box;
	}
	.menu-yaa_main-container {
		position: absolute;
		bottom: 0;
		width: 100%;
		background-color: rgba(247, 148, 30, 0.6);
	}
	.main-navigation ul.nav-menu {
		border-left: 1px solid #f6891f;
	}
	.main-navigation ul.nav-menu li a {
		display: inline-block;
		padding: 0 17px;
	}
	.main-navigation ul.nav-menu > li:hover {
		background-color: rgba(247, 148, 30, 0.6);
	}

	.main-navigation ul.nav-menu li ul li a {
		background-color: #f9991d;
		color: black;
		padding-top: 6px;
		padding-bottom: 6px;
		border-bottom: 1px solid #F9BB48;
	}
	.main-navigation ul.nav-menu li ul li a:hover {
		background-color: #F9BB48;
	}
}
@media (max-width:599px){
	.main-navigation {
		margin-top: 0;
		padding: 6px 0 0 0;
		background-color: rgba(247, 148, 30, 1);
		/*display: block;*/
		/*text-align: center;*/
		/*width: 100%;*/
		/*box-sizing: border-box;*/
	}
	.main-navigation ul.nav-menu li {
		text-align: left;
	}
	.main-navigation ul.nav-menu li a {
		padding: 0 30px;
		line-height: 2.6em;
		border-bottom: 1px solid #F9BB48;
	}
	.main-navigation ul.nav-menu li li a {
		padding: 0 50px;
		background-color: #F9BB48;
	}
	.main-navigation ul.nav-menu.toggled-on, .menu-toggle {
		display: block;
	}
	.nav-menu {
		padding-bottom: 15px;
		background-color: #fbac18;
	}
	
	.main-navigation ul.nav-menu > li > ul {
	}
	.menu-toggle {
		margin-left: 30px;
		margin-bottom: 6px;
	}
}


/* ============================================================
 *	Page Content
 */

#main {
	background-color: #fbac18;
}
#primary {
	background-color: white;
	padding: 15px 30px;
	box-sizing: border-box;
}
#primary .entry-header > :first-child,
#primary .entry-content > :first-child {
	margin-top: 0;
}
#secondary {
	box-sizing: border-box;
	margin-top: 0;
	padding: 15px 30px;
}

@media (min-width:600px){
	#main {
		position: relative;

		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -o-flex;
		display: flex;
	}
	#primary {
		border-left: 1px solid #fc6a08;
		width: 70%;
	}
	.page-template-full-width #primary {
		width: 100%;
		border-right: 1px solid #fc6a08;
	}
	
	#secondary {
		width: 30%;
	}
}

.entry-content h2:first-child {
	color: #f7941e;
	font-style: italic;
	padding: 0 50px 15px 50px;
	border-bottom: 1px solid #f7941e;
}

.entry-content img {
	border: 5px solid #ffae00;
}
.no-border,
.entry-content img.no-border {
	border: none;
}

.supsystic-table tbody td:last-child img {
	border: none;
} 

/* ============================================================
 *	Footer
 */

#footercolumns {
	background-color: #f9991d;
	padding: 30px;
}
#footercolumns h3 {
	font-size: 1.2em;
	margin-bottom: 15px;
	text-transform: uppercase;
}
#footercolumns .block {
	margin: 0 0 30px 0;
}
#footercolumns a {
	display: inline-block;
	margin-bottom: 12px;
}

@media screen and (min-width: 600px) {
	#footercolumns .block {
		float:left; 
		width:25%; 
		margin:0 0 0 0;
	}
	#footercolumns .first, * html #footercolumns .first{
		clear:both;
		margin:0
	}
	#footercolumns, footer[role="contentinfo"] {
		border-left: 1px solid #fc6a08;
	}
}

footer[role="contentinfo"] {
	background-color: #f6891f;
	margin-top: 0;
	padding: 30px;
	border-top: 0;
	max-width: 100%;
	color: white;
	font-size: 1rem;
}



/* ============================================================
 *	Buttons
 */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
.bypostauthor cite span {
	color: #3b2906;
	background-color: #e69e16;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #e69e16, #ce8d14);
	background-image: -ms-linear-gradient(top, #e69e16, #ce8d14);
	background-image: -webkit-linear-gradient(top, #e69e16, #ce8d14);
	background-image: -o-linear-gradient(top, #e69e16, #ce8d14);
	background-image: linear-gradient(top, #e69e16, #ce8d14);
	border: 1px solid #aa7510;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}
.menu-toggle:hover,
.menu-toggle:focus,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
	color: #3b2906;
	background-color: #e6a62e;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #e6a62e, #ce9429);
	background-image: -ms-linear-gradient(top, #e6a62e, #ce9429);
	background-image: -webkit-linear-gradient(top, #e6a62e, #ce9429);
	background-image: -o-linear-gradient(top, #e6a62e, #ce9429);
	background-image: linear-gradient(top, #e6a62e, #ce9429);
}
.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	color: #3b2906;
	background-color: #e69600;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #e69600, #ce8600);
	background-image: -ms-linear-gradient(top, #e69600, #ce8600);
	background-image: -webkit-linear-gradient(top, #e69600, #ce8600);
	background-image: -o-linear-gradient(top, #e69600, #ce8600);
	background-image: linear-gradient(top, #e69600, #ce8600);
	box-shadow: inset 0 0 8px 2px #3b2906, 0 1px 0 0 #f4f4f4;
	border-color: transparent;
}

/* ============================================================
 *	Plugin: Tabs Responsive
 */
.responsive-tabs__list__item {
	color: white;
	background-color: #999;
}
.responsive-tabs__list__item--active {
	color: #999;
	background-color: white;
}
/* Tab Colourations */
#tablist1-tab1, .responsive-tabs--enabled .responsive-tabs__heading:nth-child(2) {
	color: white;
	background: #9a3791;
}
#tablist1-tab1.responsive-tabs__list__item--active, .responsive-tabs--enabled .responsive-tabs__heading--active:nth-child(2) {
	color: #9a3791;
	background: white;
}
#tablist1-tab2, .responsive-tabs--enabled .responsive-tabs__heading:nth-child(4) {
	color: white;
	background: #008ccf;
}
#tablist1-tab2.responsive-tabs__list__item--active, .responsive-tabs--enabled .responsive-tabs__heading--active:nth-child(4) {
	color: #008ccf;
	background: white;
}
#tablist1-tab3, .responsive-tabs--enabled .responsive-tabs__heading:nth-child(6) {
	color: white;
	background: #ffae00;
}
#tablist1-tab3.responsive-tabs__list__item--active, .responsive-tabs--enabled .responsive-tabs__heading--active:nth-child(6) {
	color: #ffae00;
	background: white;
}
#tablist1-tab4, .responsive-tabs--enabled .responsive-tabs__heading:nth-child(8) {
	color: white;
	background: #a0c333;
}
#tablist1-tab4.responsive-tabs__list__item--active, .responsive-tabs--enabled .responsive-tabs__heading--active:nth-child(8) {
	color: #a0c333;
	background: white;
}
#tablist1-tab5, .responsive-tabs--enabled .responsive-tabs__heading:nth-child(10) {
	color: white;
	background: #cc3a26;
}
#tablist1-tab5.responsive-tabs__list__item--active, .responsive-tabs--enabled .responsive-tabs__heading--active:nth-child(10) {
	color: #cc3a26;
	background: white;
}
#tablist1-tab7, .responsive-tabs--enabled .responsive-tabs__heading:nth-child(12) {
	color: white;
	background: #fbaa1a;
}
#tablist1-tab7.responsive-tabs__list__item--active, .responsive-tabs--enabled .responsive-tabs__heading--active:nth-child(12) {
	color: #fbaa1a;
	background: white;
}
#tablist1-tab8, .responsive-tabs--enabled .responsive-tabs__heading:nth-child(14) {
	color: white;
	background: #cf138e;
}
#tablist1-tab8.responsive-tabs__list__item--active, .responsive-tabs--enabled .responsive-tabs__heading--active:nth-child(14) {
	color: #cf138e;
	background: white;
}
#tablist1-tab9, .responsive-tabs--enabled .responsive-tabs__heading:nth-child(16) {
	color: white;
	background: #9a3791;
}
#tablist1-tab9.responsive-tabs__list__item--active, .responsive-tabs--enabled .responsive-tabs__heading--active:nth-child(16) {
	color: #9a3791;
	background: white;
}
#tablist1-tab10, .responsive-tabs--enabled .responsive-tabs__heading:nth-child(18) {
	color: white;
	background: #ffae00;
}
#tablist1-tab10.responsive-tabs__list__item--active, .responsive-tabs--enabled .responsive-tabs__heading--active:nth-child(18) {
	color: #ffae00;
	background: white;
}
/* ============================================================
 *	Plugin: Tabs Responsive
9a3791 tab 0
008ccf Blue
ffae00 Orange
a0c333 Green
cc3a26 Red
00b5ea L Blue
cf138e Magenta
cbd826 L Green
00b5ea L Blue
ffae00 Orange

/\* Tab {n++} *\/
#tab_container_1159 .wpsm_nav-tabs > li:nth-child({n++}) > a,
#tab_container_1159 .wpsm_nav-tabs > li:nth-child({n++}) > a:focus {
	color: white !important;
	background-color: #{0} !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child({n++}) > a,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child({n++}) > a:focus {
	background-color: white !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child({n++}) > a > span,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child({n++}) > a:focus > span {
	color: #{0} !important;
}
 */

#tab_container_1159 .wpsm_nav-tabs > li > a {
	margin-left: 12px !important;
	padding: 10px 12px !important;
	background-image: none !important;
}

/* Tab 0 */
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(0) > a,
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(0) > a:focus {
	color: white !important;
	background-color: #9a3791 !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(0) > a,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(0) > a:focus {
	background-color: white !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(0) > a > span,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(0) > a:focus > span {
	color: #9a3791 !important;
}
/* Tab 1 */
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(1) > a,
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(1) > a:focus {
	color: white !important;
	background-color: #ffae00  !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(1) > a,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(1) > a:focus {
	background-color: white !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(1) > a > span,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(1) > a:focus > span {
	color: #ffae00 !important;
}
/* Tab 2 */
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(2) > a,
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(2) > a:focus {
	color: white !important;
	background-color: #cf138e !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(2) > a,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(2) > a:focus {
	background-color: white !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(2) > a > span,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(2) > a:focus > span {
	color: #cf138e !important;
}
/* Tab 3 */
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(3) > a,
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(3) > a:focus {
	color: white !important;
	background-color: #a0c333 !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(3) > a,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(3) > a:focus {
	background-color: white !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(3) > a > span,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(3) > a:focus > span {
	color: #a0c333 !important;
}
/* Tab 4 */
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(4) > a,
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(4) > a:focus {
	color: white !important;
	background-color: #cc3a26 !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(4) > a,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(4) > a:focus {
	background-color: white !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(4) > a > span,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(4) > a:focus > span {
	color: #cc3a26 !important;
}
/* Tab 5 */
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(5) > a,
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(5) > a:focus {
	color: white !important;
	background-color: #00b5ea !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(5) > a,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(5) > a:focus {
	background-color: white !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(5) > a > span,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(5) > a:focus > span {
	color: #00b5ea !important;
}
/* Tab 6 */
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(6) > a,
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(6) > a:focus {
	color: white !important;
	background-color: #ffae00 !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(6) > a,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(6) > a:focus {
	background-color: white !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(6) > a > span,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(6) > a:focus > span {
	color: #ffae00 !important;
}
/* Tab 7 */
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(7) > a,
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(7) > a:focus {
	color: white !important;
	background-color: #cf138e !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(7) > a,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(7) > a:focus {
	background-color: white !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(7) > a > span,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(7) > a:focus > span {
	color: #cf138e !important;
}
/* Tab 8 */
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(8) > a,
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(8) > a:focus {
	color: white !important;
	background-color: #a0c333 !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(8) > a,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(8) > a:focus {
	background-color: white !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(8) > a > span,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(8) > a:focus > span {
	color: #a0c333 !important;
}

/* Tab 9 */
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(9) > a,
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(9) > a:focus {
	color: white !important;
	background-color: #cc3a26 !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(9) > a,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(9) > a:focus {
	background-color: white !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(9) > a > span,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(9) > a:focus > span {
	color: #cc3a26 !important;
}

/* Tab 10 */
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(10) > a,
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(10) > a:focus {
	color: white !important;
	background-color: #ffae00 !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(10) > a,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(10) > a:focus {
	background-color: white !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(10) > a > span,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(10) > a:focus > span {
	color: #ffae00 !important;
}
/* Tab 11 */
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(11) > a,
#tab_container_1159 .wpsm_nav-tabs > li:nth-child(11) > a:focus {
	color: white !important;
	background-color: #cf138e !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(11) > a,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(11) > a:focus {
	background-color: white !important;
}
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(11) > a > span,
#tab_container_1159 .wpsm_nav-tabs > li.active:nth-child(11) > a:focus > span {
	color: #cf138e !important;
}

/\* Tab {n++} *\/
#tab_container_1272 .wpsm_nav-tabs > li:nth-child({n++}) > a,
#tab_container_1272 .wpsm_nav-tabs > li:nth-child({n++}) > a:focus {
	color: white !important;
	background-color: #{0} !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child({n++}) > a,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child({n++}) > a:focus {
	background-color: white !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child({n++}) > a > span,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child({n++}) > a:focus > span {
	color: #{0} !important;
}
 */

#tab_container_1272 .wpsm_nav-tabs > li > a {
	margin-left: 12px !important;
	padding: 10px 12px !important;
	background-image: none !important;
}

/* Tab 0 */
#tab_container_1272 .wpsm_nav-tabs > li:nth-child(0) > a,
#tab_container_1272 .wpsm_nav-tabs > li:nth-child(0) > a:focus {
	color: white !important;
	background-color: #9a3791 !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(0) > a,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(0) > a:focus {
	background-color: white !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(0) > a > span,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(0) > a:focus > span {
	color: #9a3791 !important;
}
/* Tab 1 */
#tab_container_1272 .wpsm_nav-tabs > li:nth-child(1) > a,
#tab_container_1272 .wpsm_nav-tabs > li:nth-child(1) > a:focus {
	color: white !important;
	background-color: #ffae00  !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(1) > a,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(1) > a:focus {
	background-color: white !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(1) > a > span,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(1) > a:focus > span {
	color: #ffae00 !important;
}
/* Tab 2 */
#tab_container_1272 .wpsm_nav-tabs > li:nth-child(2) > a,
#tab_container_1272 .wpsm_nav-tabs > li:nth-child(2) > a:focus {
	color: white !important;
	background-color: #008ccf !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(2) > a,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(2) > a:focus {
	background-color: white !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(2) > a > span,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(2) > a:focus > span {
	color: #008ccf !important;
}
/* Tab 3 */
#tab_container_1272 .wpsm_nav-tabs > li:nth-child(3) > a,
#tab_container_1272 .wpsm_nav-tabs > li:nth-child(3) > a:focus {
	color: white !important;
	background-color: #a0c333 !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(3) > a,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(3) > a:focus {
	background-color: white !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(3) > a > span,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(3) > a:focus > span {
	color: #a0c333 !important;
}
/* Tab 4 */
#tab_container_1272 .wpsm_nav-tabs > li:nth-child(4) > a,
#tab_container_1272 .wpsm_nav-tabs > li:nth-child(4) > a:focus {
	color: white !important;
	background-color: #cf138e !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(4) > a,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(4) > a:focus {
	background-color: white !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(4) > a > span,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(4) > a:focus > span {
	color: #cf138e !important;
} 
/* Tab 5 */
#tab_container_1272 .wpsm_nav-tabs > li:nth-child(5) > a,
#tab_container_1272 .wpsm_nav-tabs > li:nth-child(5) > a:focus {
	color: white !important;
	background-color: #ffae00 !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(5) > a,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(5) > a:focus {
	background-color: white !important;
}
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(5) > a > span,
#tab_container_1272 .wpsm_nav-tabs > li.active:nth-child(5) > a:focus > span {
	color: #ffae00 !important;
} 
.noborder img{border:0;}